
TD.wrap { background-color: #ff8080 }
TD.xtag { background-color: #d0d0ff }

H2 { color: #000080 }

H3 { color: #000080; font: bold 14pt Helvetica, Arial, sans-serif }

EM.banner { color: #000080; font: bold 24pt Helvetica, Arial, sans-serif }
EM.emsg   { color: #ff0000; font-weight: bold }

A.mnu { color: #000080; font: bold 12pt Helvetica, Arial, sans-serif; text-decoration: none }
A.fn  { text-decoration: none }

FONT.n { color: #008000 }

